Technical Support for Jaksta Media Recorder

Support | Mac | Technical | Jaksta Media Recorder | Older version available?

Older version available?

Asked by Michael Moran @ 15 Mar 2017 22:03 / Views: 7

I need to do something today with this, and I'm happy to pay for it, but teh nly version I can see to download is 10.8 and above and this mac I'm using is stuck at 10.7.5 – is there an archive of earlier version?


From Michael Moran @ 15 Mar 2017 22:03

Hi Michael,

Unfortunately we do not have old builds that we can supply people with for the older versions of OSX.

I'm very sorry that we cannot do anything for you. 

Regards

Liam

Jaksta Support


From Liam @ 16 Mar 2017 10:03